## golang-github-youmark-pkcs8 1.1

=== debian/changelog ===
golang-github-youmark-pkcs8 (1.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 21 Jan 2020 19:04:26 +0800

golang-github-youmark-pkcs8 (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #948586)

 -- Drew Parsons <dparsons@debian.org>  Fri, 10 Jan 2020 23:32:21 +0800
